[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RemoveHandlerClose

RemoveHandlerClose - removes handler for closing form

## Declaration

Source position: forms.pp line 619

`public procedure TCustomForm.RemoveHandlerClose(`
`OnCloseHandler: TCloseEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.